[ic] Need DB_File

Chad Wittrock Chad.Wittrock@uni.edu
Fri, 20 Apr 2001 14:44:31 -0500

When I logged into Interchange's administrative area I get this notice:

	You need either GDBM_File or DB_File for Interchange to work as `

I have installed Berkeley DB, is there something else I need?
I am using the default database held within the construct catalog.
I am simply trying to get this up and running so that I can begin to

Any help is greatly appreciated


Chad M. Wittrock
Programmer Analyst
Gilchrist 255
University of Northern Iowa
Phone: (319)273-7437
Fax:   (319)273-5836
Email: Chad.Wittrock@uni.edu